libecpg-compat3-dbgsym 9.5.17-0ubuntu0.16.04.1 (arm64 binary) in ubuntu xenial

 The libecpg_compat shared library is used by programs built with ecpg.
 (Embedded PostgreSQL for C).
 .
 PostgreSQL is an object-relational SQL database management system.

Details

Package version:
9.5.17-0ubuntu0.16.04.1
Source:
postgresql-9.5 9.5.17-0ubuntu0.16.04.1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships